<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="30" start.y="15" goal.x="10" goal.y="30" size="0.51"/>
        <agent id="1" start.x="4" start.y="4" goal.x="32" goal.y="24" size="1.22"/>
        <agent id="2" start.x="47" start.y="8" goal.x="27" goal.y="7" size="1.57"/>
        <agent id="3" start.x="30" start.y="2" goal.x="10" goal.y="8" size="1.77"/>
        <agent id="4" start.x="7" start.y="22" goal.x="8" goal.y="1" size="0.94"/>
    </agents>
</root>
